## node-grunt-contrib-copy 1.0.0

=== debian/changelog ===
node-grunt-contrib-copy (1.0.0-2) unstable; urgency=medium

  * add Testsuite: autopkgtest entry in source stanza
  * run built-time tests with run_tests script
  * run autopkgtests with run_tests script (Closes: #860634)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Fri, 21 Apr 2017 09:20:25 +0200

node-grunt-contrib-copy (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #848854)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Thu, 22 Dec 2016 21:51:22 +0000
