=== debian/control ===
Source: node-grunt-contrib-copy
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-file-sync-cmp (>= 0.1.0)
 , node-chalk (>= 1.1.1)
 , grunt
 , nodeunit
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/gruntjs/grunt-contrib-copy#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-grunt-contrib-copy.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-grunt-contrib-copy.git
Testsuite: autopkgtest

Package: node-grunt-contrib-copy
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-file-sync-cmp (>= 0.1.0)
 , node-chalk (>= 1.1.1)
Description: Copy files and folders
 Node.js module that provides a grunt plugin to copy files and folders.
 Supports recursive copying, flattening, and processing files on the fly.
 .
 Node.js is an event-based server-side JavaScript engine.
