=== debian/tests/control ===
Tests: require
Depends: node-grunt-contrib-copy

Test-Command: ./debian/tests/run_tests
Depends: @, @builddeps@
